uuid: 3dae7b48-887f-423b-a619-075ce5b2c5a7
langcode: en
status: true
dependencies:
  content:
    - 'block_content:mt_main_slideshow_block:7fbb9934-d371-4693-b05b-358a7ade9693'
  module:
    - block_content
    - mobile_device_detection
    - system
  theme:
    - corporateplus
id: promotionsliderblocksinkandtapcollectionpage
theme: corporateplus
region: content_top
weight: -75
provider: null
plugin: 'block_content:7fbb9934-d371-4693-b05b-358a7ade9693'
settings:
  id: 'block_content:7fbb9934-d371-4693-b05b-358a7ade9693'
  label: 'Promotion slider block Sink and tap collection page'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices: {  }
    negate: null
    context_mapping: {  }
  request_path:
    id: request_path
    pages: /products/sink-and-tap-collections
    negate: false
    context_mapping: {  }
